body {
	font: 10pt arial, sans-serif;
	line-height: 16pt;
	background: #FFFFFF; 
}

a:link {
	color: #000066;
}

a:visited {
	color: #990033;
}

#page h2 {
	text-align: center;
	line-height: 0pt;
	color: #222222;
	font: 18pt arial, sans-serif;
	padding: 0px 0px 0px 0px; 
}

#page h3 {
	text-align: center;
	line-height: 0pt;
	color: #660099;
	font: 12pt arial, sans-serif;
	padding: 0px 0px 0px 0px; 
}

#body h3, #body h3.crimson, #body h3.gray, #body h3.purple, #body h3.green, #body h3.orange{
	text-align: left;
	line-height: 0pt;
	color: #0000AA;
	font: 14pt arial, sans-serif;
	padding: 5px 0px 0px 0px;
}

#body h3.crimson {
	color: #990033;
}

#body h3.gray {
	color: #222222;
}

#body h3.purple {
	color: #660099;
}

#body h3.green {
	color: #006699;
}

#body h3.orange{
	color: #996600;
}
